using UnityEngine;

public class ViewportAktivieren : MonoBehaviour
{
    public GameObject Viewport_Farbe;
    public GameObject Viewport_Reifen;

    public void SetVisibility(bool visible)
    {
        if (Viewport_Farbe != null)
        {
            Viewport_Farbe.SetActive(visible);
            Viewport_Reifen.SetActive(!visible);
        }
    }
}


